Changeset 41ccfd2


Ignore:
Timestamp:
05/14/2019 08:50:52 PM (2 years ago)
Author:
Pierre Labastie <pieere@…>
Branches:
10.0, 10.1, 11.0, 9.0, 9.1, ken/refactor-virt, lazarus, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
1f435a6
Parents:
295dcfa8
Message:

Python is still required for Folks

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@21595 af4574ff-66df-0310-9fd7-8a98e5e911e0

Files:
2 edited

Legend:

Unmodified
Added
Removed
  • gnome/platform/folks.xml

    r295dcfa8 r41ccfd2  
    8080      <xref linkend="evolution-data-server"/>,
    8181      <xref linkend="gobject-introspection"/>,
    82       <xref linkend="libgee"/>, and
     82      <xref linkend="libgee"/>,
     83<!-- one file "tests/tools/manager-file.py" is still P2 -->
     84      <xref linkend="python2"/> (during the build), and
    8385      <xref linkend="telepathy-glib"/>
    8486    </para>
  • introduction/welcome/changelog.xml

    r295dcfa8 r41ccfd2  
    4646      <para>May 14th, 2019</para>
    4747      <itemizedlist>
     48        <listitem revision="systemd">
     49          <para>[pierre] - Update dependencies of Folks: it requires
     50          Python 2.</para>
     51        </listitem>
    4852        <listitem>
    4953          <para>[bdubbs] - Update to xterm-345. Fixes
Note: See TracChangeset for help on using the changeset viewer.